using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace EQTrack
{
    public partial class DeviceEventsForm : Form
    {
        public DeviceEventsForm()
        {
            InitializeComponent();
        }
        private void MainMenuButton_Click(object sender, EventArgs e)
        {
            Globals.MainForm.AnimateDirectionLeft = false;
            Globals.MainForm.CurrentPanel = Globals.MainForm.mLastPanel;
        }

        public void AddEvents(DataTable DT)
        {
            DevicesGridView.DataSource = DT; 
        }
    }
    
}